/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Event.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Event.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Event/AnyEvent.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Event/Callback.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Event/Emulate.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/Event/Event.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Event.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Event::Callback.3
